My research group is looking into purchasing the EduCare License Bundle from
SGI for our Octane (Irix 6.5.19f).

From their website, I can see that the following software applications are
included:
Message Passing Toolkit
ProDevTM Workshop
C Compiler
C++ Compiler
Fortran 90
Fortran 77
IRIX® Dev Foundation 1.2
IRIX® Dev Libraries for 6.5
Auto-Parallelizing Option (APO)

We are mainly interested in the MIPSpro c and c++ compilers. Does anybody
know if you can pick-and-choose which version of these compilers you want
(i.e., 7.2.1 vs. 7.3 vs. 7.4)? Or are you forced into using the latest
versions?

Thanks for the help,
Adam